/* ============================================================
   ND Windows — SEO Slider
   /assets/css/nd-windows/seo-slider.css
   ============================================================ */

.ndw-seo-slider {
    position: relative;
    width: 100%;
    overflow: hidden;
    max-width: var(--ndw-content-w);
    margin: 0 auto;
    padding-left: var(--ndw-pad-x);
	padding-right: var(--ndw-pad-x);
    padding-top: 50px;
	padding-bottom: 100px;	
}

.ndw-seo-swiper {
    width: 100%;
}

/* Кнопки навигации */
.ndw-seo-slider__prev,
.ndw-seo-slider__next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    width: 48px;
    height: 48px;
    background: rgba(255,255,255,0.9);
    border: 1px solid #d5dde6;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background 0.2s;
}

.ndw-seo-slider__prev { left: 0;}
.ndw-seo-slider__next { right: 0;}

.ndw-seo-slider__prev:hover,
.ndw-seo-slider__next:hover {
   opacity: 0.68;
}



.swiper-fade .swiper-slide-active {
    padding: 0 68px ;
}
.ndw-seo-slider .glazing-gazebo__top {
    padding-left: 0;
}
.ndw-seo-slider  .gazebo__glazing {
    margin: 0;
	gap:50px;
}

.ndw-seo-slider  .glazing-gazebo__form {
    padding-left: 0;
}

.ndw-seo-slider  .wpcf7-form {
    display: grid; 
    grid-template-columns: repeat(2, 1fr);
    gap: 1.25rem;
}
.ndw-seo-slider  .wpcf7-form-control-wrap {
    grid-column: span 2;
}


.ndw-seo-slider   .windows-measurer__image {
    position: relative;
     top: 0;
    left: 0;
    width: 50%;
    height: auto;
    max-height: 836px;
}


.ndw-seo-slider  .windows-measurer__header {
    padding: 40px 50px;
}

.ndw-seo-slider  .windows-measurer__text {
    padding:24px 0 0 50px;
}

.ndw-seo-slider  .windows-measurer__button { width:100%; margin-top:64px;}


.ndw-seo-slider .vector-text ul {
    margin-left: 0px;
    max-width: 500px;
}

.ndw-seo-slider .vector-text li {
    margin-top: 10px;
    list-style-type: disc;
}


.ndw-seo-slider .cat-types-gazebo__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
   
    flex-direction: row;
}

.ndw-seo-slider .pagination-swiper { display: none;}

.ndw-seo-slider .glazing-gazebo__text ul {
    margin-left: 0px;
}
.ndw-seo-slider  .glazing-gazebo__text li {
    list-style-type: disc;
}
.ndw-seo-slider  .list__item_wrap1 { display: flex; width: 100%;}
.ndw-seo-slider  .list__item_wrap3{ display: none;}
.ndw-seo-slider  .list__item_wrap4{ display: none;}
.ndw-seo-slider .colors-calculator__container { padding: 0;}
.ndw-seo-slider .cat-types-gazebo__list { justify-content: space-between; width: 100%;}




@media (max-width: 1200px) {
.ndw-seo-slider .list__item {    font-size: 13px; }
.ndw-seo-slider  .list {
    gap: 20px;
   display: flex;
    flex-direction: row;
overflow-x: unset;
        overflow-y: unset;
}

}


@media (max-width: 61.9988em) {	.windows-measurer__image{    display: block;  }}

@media (max-width: 1024px){

.ndw-seo-slider {
    padding-top: 50px;
	padding-bottom: 64px;	
}

.ndw-seo-slider  .gazebo__glazing {
    gap: 30px;
    flex-direction: column;
}
.glazing-gazebo__image--slide1 img { height: 465px; width:100%;}
.glazing-gazebo__image--slide1  { flex-basis:0;}
.ndw-seo-slider  .glazing-gazebo__title {
    font-size: 30px;
    line-height:35px;
}
.ndw-seo-slider .glazing-gazebo__text {
    font-size: 20px;
	line-height: 28px;
}
.ndw-seo-slider .glazing-gazebo__form .form__title {
    max-width: 100%;
	width: 100%;
	    font-size: 25px;
    line-height:28px;
}


.ndw-seo-slider  .windows-measurer__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
	padding: 0;
}
.ndw-seo-slider .windows-measurer__content {
    width: 100%;
}

.ndw-seo-slider   .windows-measurer__image {
    width: 100%;
    height: auto;
    max-height: 465px;
}

.ndw-seo-slider  .windows-measurer__header {
    padding: 32px;
}

.ndw-seo-slider  .windows-measurer__title {
    font-size: 30px;
}

.ndw-seo-slider  .windows-measurer__text {
    padding: 24px 0 0;
  font-size: 20px;

}
.ndw-seo-slider .windows-measurer__wrap {
    justify-content: flex-end;
    gap: 30px;
}
.ndw-seo-slider  .windows-measurer__wrap span {
    max-width: 325px;
}
.ndw-seo-slider  .windows-measurer__button {
     width: auto;
    margin-top: 50px;
    align-self: center;
}

 .swiper-slide--2 .gazebo__glazing { flex-direction: column-reverse;}


.glazing-gazebo__image img { max-height: 465px;}

.glazing-gazebo__image { flex-basis: 0;}


    .ndw-seo-slider .gazebo__glazing--slide6 { flex-direction: column-reverse !important;}


@media (min-width: 61.9988em) {
    @supports (flex-basis: clamp(18.75rem, 12.8125rem + 29.6875vw, 42.5rem)) {
        .glazing-gazebo__image {
            -ms-flex-preferred-size: clamp(18.75rem, 12.8125rem + 29.6875vw, 42.5rem);
            flex-basis: 0;
        }
    }
}
}



@media (max-width: 1023px) {
.ndw-seo-slider .swiper { overflow: unset; }
.ndw-seo-slider {   padding-top: 100px;}
.ndw-seo-slider .pagination-swiper { display: flex;}
.ndw-seo-slider__prev { left: 0; top: -60px}
.ndw-seo-slider__next { right: auto; left: 80px; top:-60px}
.swiper-fade .swiper-slide-active {  padding: 0;}


.calculator__colors::after { display: none;}


.ndw-seo-slider  .list__item_wrap1 { display: none;}

.ndw-seo-slider  .list__item_wrap3{ display: flex; width: 100%; margin-top:30px;}
.ndw-seo-slider  .list__item_wrap4{ display: flex; width: 100%;}
.ndw-seo-slider  .list__item::after {
    content: "";
    width: 100%;
    height: 12.25rem;
    background-color: #f2f2f2;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
}
.ndw-seo-slider .list {
    gap: 0px;
	position: relative;
}
.ndw-seo-slider .list__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    max-width: 100%;
    width: 100%;
}


}

@media (max-width: 992px){ .cat-types-gazebo__list { gap: 0px;} } 

@media (max-width: 480px){ 
.glazing-gazebo__image--slide1 img { height: 242px; object-fit: cover;}
.ndw-seo-slider  .glazing-gazebo__title {
    font-size: 19px;
    line-height:25px;
}
.ndw-seo-slider .glazing-gazebo__text {
    font-size: 15px;
	line-height: 21px;
}

	.ndw-seo-slider .glazing-gazebo__text ul{ font-size: 15px;}

.ndw-seo-slider .glazing-gazebo__form .form__title {
	    font-size: 19px;
    line-height:24px;
}

 .swiper-slide--2 .gazebo__glazing { flex-direction: column-reverse !important; }



.ndw-seo-slider   .windows-measurer__image {  max-height: 242px;}
.ndw-seo-slider  .windows-measurer__header {  padding: 12px;}
.ndw-seo-slider  .windows-measurer__title { font-size: 19px; line-height: 25px;}

.ndw-seo-slider  .windows-measurer__text {  padding: 13px 0 0; font-size: 15px; line-height: 21px;}
.ndw-seo-slider .windows-measurer__wrap {  justify-content: center;  gap: 30px; flex-wrap: wrap; margin-top: 13px;}
.ndw-seo-slider  .windows-measurer__wrap span {    max-width: 100%; text-align: center;}
.ndw-seo-slider  .windows-measurer__button { margin-top: 16px; width:100%;}


.colors-calculator__title {
    font-size: 19px;
    line-height: 25px;
	text-align:left;
}
.colors-calculator__text {
    font-size: 15px;
    line-height: 21px;
	text-align:left;
}
.ndw-seo-slider .list__item {
    font-size: 12px;
}
.list__item .list__name {
    padding-top: 9px;
}

 } 